UPDATE metadata SET metadata.ValueText = newValues.newValue
FROM BA_Metadata metadata INNER JOIN (
	SELECT SUBSTRING(BA_Metadata.Value, Selects.startIndex, Selects.endIndex - Selects.startIndex) as newValue, BA_Metadata.Id
	FROM BA_Metadata
	INNER JOIN (
		SELECT PATINDEX('%"value":"%', Value) + 9 as startIndex, PATINDEX('%"}', Value) as endIndex, *
		FROM BA_Metadata
		WHERE [Value] LIKE '%"value":"%'
	) as Selects ON BA_Metadata.Id = Selects.Id
) as newValues ON metadata.Id = newValues.Id